RubyGems Navigation menu

dropio 1.1

A Ruby client library for the Drop.io API (http://api.drop.io). Please email jake@dropio.com with any questions.

Gemfile
          gem 'dropio', '~> 1.1'
  
  
  
  
  
  
  

install
          gem install dropio -v 1.1
  
  
  
  
  
  
  

Total downloads 50,406

For this version 1,706

Show all versions (35 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.0.0.pre7 - September 21, 2010 (15.5 KB)
  2. 3.0.0.pre6 - September 21, 2010 (15 KB)
  3. 3.0.0.pre5 - August 31, 2010 (15 KB)
  4. 3.0.0.pre4 - August 31, 2010 (15 KB)
  5. 3.0.0.pre3 - October 1, 2009 (15.5 KB)
Show all versions (35 total)

Development Dependencies: